.pw-ad-scroll-container {
    min-height: 300px !important;
}

div[id^="in_content"] > div > iframe {
  display: inline !important;
}

#standard_iab_foot1 {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}

@media only screen and (max-width: 600px) {
  .pw-mobile {
    display: flex;
    justify-content: center;
  }
}


/*970px is the min width that screen size must be for backgrounds to show*/
@media only screen and (min-width: 970px) {
  /*FLEX SKINS START*/
  /* body.flex-skin-active #app > div > div.hidden,
  body.flex-skin-docked #app > div > div.hidden {
    display: none !important;
  } */

  body.flex-skin-active #app > div > div.mx-auto.hidden, 
  body.flex-skin-docked #app > div > div.mx-auto.hidden {
     margin-top: 0 !important;
     padding-top: 15px !important;
  }


  /*Set content width to 1100px*/
  body.flex-skin-active div.grow.max-w-7xl.bg-background.order-2, 
  body.flex-skin-docked div.grow.max-w-7xl.bg-background.order-2 {
    max-width: 1100px;
    padding: 0 14px;
  }

  body.flex-skin-active #app > div, 
  body.flex-skin-docked #app > div {
    margin: 0 auto;
  }


  /*Make sure nav max height is 150px*/
  body.flex-skin-active div.max-w-screen.overflow-hidden, 
  body.flex-skin-docked div.max-w-screen.overflow-hidden {
    position: sticky;
    top: 100px;
    z-index: 9999 !important;
  }

  body.flex-skin-active nav.shadow-md, 
  body.flex-skin-docked nav.shadow-md {
    position: sticky;
    top: 138px;
    padding: 0 14px;
  }

  body.flex-skin-active .sticky-top-leaderboard-ad,  
  body.flex-skin-docked .sticky-top-leaderboard-ad {
    position: static !important;
    z-index: 9 !important;
  }

  body.flex-skin-active div.grow.max-w-7xl.bg-background.order-2 > div.hidden.gap-4.my-4, 
  body.flex-skin-docked div.grow.max-w-7xl.bg-background.order-2 > div.hidden.gap-4.my-4 {
    flex-direction: column;
  }

}

/*Breakpoint for smaller breakpoints with different nav*/
@media only screen and (max-width: 969px) {

}

/*Example Breakpoint for mobile breakpoint (may fall into the above)*/
@media only screen and (max-width: 640px) {
  body.flex-skin-active #app > nav > div > div > div.peer-checked\:flex.hidden {
    top: 270px;
  }

  body.flex-skin-docked #app > nav > div > div > div.peer-checked\:flex.hidden {
    top: 130px;
  }

  body.flex-skin-active #mobile-menu-bar {
    position: absolute!important;
    top: 210px;
  }
  body.flex-skin-active #mobile-menu{
    position: absolute!important;
    top: 250px;
  }
  body.flex-skin-docked #mobile-menu-bar {
    position: fixed!important;
    top: 70px;
  }
  body.flex-skin-docked #mobile-menu{
    position: fixed!important;
    top: 120px;
  }

  body.flex-skin-docked nav.shadow-md {
    position: sticky !important;
    top: 70px;
  }
}

/*FLEX SKINS END*/